Subject: Re: In Search of the Elusive Corn Beer

From: [email-masked] (Rick Cook)
Date: Thu, 02 Mar 1995 18:07:53

>I've posted to several listservs and newsgroups and still have not 
>found an answer to this one.
>
>	Sveral years ago I took a book out of the library about new world 
>foods (chiles, chocolate, etc.). This book had a receipe for making a 
>type of corn beer used by Native Americans. Does anybody have this or a 
>similar receipe?
>
I've seen a couple of such reciepes in British books on beer-making. Not
much different really. You just use corn instead of barley, in the same way
you make rice beer.

--Rick Cook